lua-mode 20151025-1 source package in Ubuntu

Changelog

lua-mode (20151025-1) unstable; urgency=medium

  * New upstream version
  * Modernize package
    - Debhelper 9
    - Bump Standards-Version
    - Add Vcs-* headers
    - Mention lua5.3, luajit
    - Drop patch

 -- Hilko Bengen <email address hidden>  Sun, 01 Nov 2015 18:23:47 +0100

Upload details

Uploaded by:
Hilko Bengen on 2015-11-01
Uploaded to:
Sid
Original maintainer:
Hilko Bengen
Architectures:
all
Section:
editors
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-11-02 universe editors

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
lua-mode_20151025-1.dsc 1.8 KiB 36141d2d0cbe04657e7859f3817b0b72e2bcd630d2be5e04345ee8a1e7f41304
lua-mode_20151025.orig.tar.gz 34.5 KiB 2ca428d0132ebecf41727b1eebe3c2b579c1a31eaeca30ea2e7c7beda6097f13
lua-mode_20151025-1.debian.tar.xz 4.2 KiB ad7f794bc7d3d7e67ab2b98dd2317e3b34ff4a06a4d380d1217664a383c09eb4

Available diffs

No changes file available.

Binary packages built by this source

lua-mode: No summary available for lua-mode in ubuntu zesty.

No description available for lua-mode in ubuntu zesty.